header{
background-image:url(../img/header.png);
background-position:center;
background-repeat:no-repeat;
height:110px;
margin-bottom:10px;
}

footer li {
float: left;
margin-right: 1.5em;
margin-bottom: 1.5em;
}

body{background-image:url(../img/bg.jpg);}

footer{
padding: 33px 0px 0px 10px;
bottom: 0px;
height: 80px;
background-color: #FFFFFF;
border: 1px solid #e3e3e3;
border-radius: 4px 4px 0px 0px;
-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.05);
box-shadow: inset 0 1px 1px rgba(0,0,0,0.05);
}

.welly {
min-height: 20px;
padding: 19px;
margin-bottom: 20px;
background-color: #F5F5F5;
border: 1px solid #e3e3e3;
border-radius: 4px;
-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.05);
box-shadow: inset 0 1px 1px rgba(0,0,0,0.05);
}

.addy{
margin:10px;
width:336px;
height:280px;
margin-left:auto;
margin-right:auto;
}

.addylo{
margin:10px;
width:728px;
height:90px;
margin-left:auto;
margin-right:auto;
}